/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, center, dl, dt, dd, /*ol, ul, li,*/ fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: 'Open Sans';
    vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }
body {
    line-height: 1; }
ol, ul {
    list-style: none; }
blockquote, q {
    quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none; }
table {
    /*border-collapse: collapse;*/
    border-spacing: 0; }

/* #Basic Styles
================================================== */
body {
    color: #444;
}


/* #Typography
================================================== */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 24px; line-height: 30px; margin-bottom: 8px;}
h2 {font-size: 20px;line-height: 29px;margin-bottom: 8px;/* border-bottom:dotted #000 1px; */}
h3 { font-size: 18px; line-height: 28px; margin-bottom: 8px; }
h4 { font-size: 17px; line-height: 27px; margin-bottom: 4px; }
h5 { font-size: 16px; line-height: 24px; }
h6 { font-size: 14px; line-height: 21px; }
.subheader { color: #777; }

p { margin: 0 0 20px 0; }
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px; color: #777;  }
p { /*font-size:12px;*/}
em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* #Links
================================================== */
p a, p a:visited { line-height: inherit; }

/* skipanv */

.skipnav{
    font-size: 1px;
    left: -1000px;
    line-height: 1;
    position: absolute;
    width: 990px; }


/* #Lists
================================================== */
ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
ul.large li { line-height: 21px; }
li p { line-height: 21px; }

/* #Images
================================================== */

img.scale-with-grid {
    max-width: 100%;
    height: auto; }


fieldset.border {
    border-color: #666666; /**/
    border:1px solid #999;
    padding:10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/* #Buttons
================================================== */

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center; }



a.button:disabled,
button:disabled,
input[type="submit"]:disabled,
input[type="reset"]:disabled,
input[type="button"]:disabled {
    background:#ccc;
    border-color:#AFAFAF;
    color:#999;
    text-shadow:none;
}

.sm_disabled .input_text {
    color: #AAA;
    background-color: transparent;
    border: 1px solid #AAA;
}
.sm_disabled textarea {
    color: #AAA;
    background-color: transparent;
    border: 1px solid #AAA;
}
.sm_disabled .sm_button {
    border-color: #AFAFAF;
    background-color: #DFDFDF;
    color: #999;
}
.sm_disabled .sm_button:hover {
    border-color: #AFAFAF;
    background-color: #DFDFDF;
    color: #999;
}


/* SESSION TIMER */

/* SESSION TIMER */

#session_timer {position:absolute; width:220px; height:23px; z-index:999;
    margin-left:725px; margin-top:93px; /*border:1px solid #ccc;*/
    padding-left:5px;
    display: none;}
#session_timer.normal {color:#ccc; font-size:0.9em;}
/*#session_timer:after {content:"Session expires in: 1h 59 minutes."; font-weight:bold;}*/
#session_timer.urgent {color:#ff0000; font-size:1em;}

/* #Tabs (activate in tabs.js)
================================================== */
/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
    display: block;
    margin: 0 0 20px 0;
    padding: 0;
    border-bottom: solid 1px #ddd; }
ul.tabs li {
    display: block;
    width: auto;
    height: 30px;
    padding: 0;
    float: left;
    margin-bottom: 0; }
ul.tabs li a {
    display: block;
    text-decoration: none;
    width: auto;
    height: 29px;
    padding: 0 20px;
    line-height: 30px;
    border: solid 1px #ddd;
    border-width: 1px 1px 0 0;
    margin: 0;
    background: #f5f5f5;
    font-size: 13px; }
ul.tabs li a.active {
    background: #fff;
    height: 30px;
    position: relative;
    top: -4px;
    padding-top: 4px;
    border-left-width: 1px;
    margin: 0 0 0 -1px;
    color: #111;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px; }
ul.tabs li:first-child a.active {
    margin-left: 0; }
ul.tabs li:first-child a {
    border-width: 1px 1px 0 1px;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px; }
ul.tabs li:last-child a {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px; }

ul.tabs-content { margin: 0; display: block; }
ul.tabs-content > li { display:none; }
ul.tabs-content > li.active { display: block; }

/* Clearfixing tabs for beautiful stacking */
ul.tabs:before,
ul.tabs:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
ul.tabs:after {
    clear: both; }
ul.tabs {
    zoom: 1; }

/* #Forms
================================================== */

form {
    margin-bottom: 20px; }
fieldset {
    margin-bottom: 5px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
    border: 1px solid #999;
    /*padding: 2px 4px;*/
    /*outline: none;*/
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #222;
    margin: 0;
    width: 210px;
    max-width: 100%;
    display: block;
    margin-bottom: 5px;
    background: #fff; }

@media screen and (-webkit-min-device-pixel-ratio:0) {


    /* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */

    form {
        margin-bottom: 20px; }
    fieldset {
        margin-bottom: 5px; }
    input[type="text"],
    input[type="password"],
    input[type="email"],
    textarea,
    select {
        padding: 2px 4px;
    }

}




/*select {
    padding: 0; }*/
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #999;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea {
    min-height: 60px; }
label,
legend {
    /*display: block;*/
    font-weight: bold;
    font-size: 13pt  }
select {
    max-width: 100%; }

input[type="checkbox"] {
    display: inline; }
label span,
legend span {
    font-size: 13px;
    color: #444; }

/* #Misc
================================================== */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }

/* Navigation Test
==================================================== */





/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

/* body {width: 60em; margin:auto; border:solid red 1px;} */



.inline {display:inline; float:left; /*min-width: 100px;*/} /* removed min-width June 2014 */
/*@-moz-document url-prefix() {.inline {float:none;}}*/ /* testing */

.column, .columns                           { float: left; display: inline; margin-left: 10px; margin-right: 10px; }


.agencyname {font-weight:bold; font-size:1.125em; /*18px*/ color:#fff; padding-top:1.5em; padding-left:1.5em;}
.agency {font-weight:bold; font-size:2.125em; color:#fff; padding-left:0.8em; padding-top:0.3em;}
.agency a:link {color:#FFF; text-decoration:none; font-weight:normal;}
.agency a:visited {color:#FFF; font-weight:normal;}

#okgovsection {width:473px; height:72px; position:absolute; background:url(ie-okgovbackground.png) no-repeat; margin-top:-2em;
    margin-left:34em;
}


#okgovlogo {float:left; width:88px; height:45px; margin-left:2em; margin-top:1em;}
#applicationname {float:right; width:320px; height:45px; margin-right:1em; margin-top:1.1em; font-size:1.5em;}
#applicationname a:link {color:#000; text-decoration:none;}
#applicationname a:visited {color:#000; text-decoration:none;}


/* Centering long application names - 1/23/13 */
#applicationname {height:50px; margin-top:10px; width:326px;}
.application_name {height:50px; display:table-cell !important; vertical-align:middle;}



#loginarea {margin-left:5.2em; margin-top:0.3em;}
#logincontrols a { text-decoration:underline;}

#navigation {width:990px; border:0; height:3em; text-align:center; margin-left:-15px;

    background-image: linear-gradient(bottom, rgb(174,174,174) 2%, rgb(255,255,255) 79%);
    background-image: -o-linear-gradient(bottom, rgb(174,174,174) 2%, rgb(255,255,255) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(174,174,174) 2%, rgb(255,255,255) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(174,174,174) 2%, rgb(255,255,255) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(174,174,174) 2%, rgb(255,255,255) 79%);
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.02, rgb(174,174,174)),
            color-stop(0.79, rgb(255,255,255)));}

#ui-datepicker-div { display: none; }

#navcorner-left {position:absolute; margin-top:18px;}
#navcorner-right {position:absolute; margin-top:18px; margin-left:975px;}


.navigation {height:1.6em; padding-top:0; width:99%;}
.navigation ul {width:95%; margin:auto; padding-top:0.5em;}
.navigation li {display:inline; padding-top:1.5em; padding-bottom:1.7em;}
.navigation li a {text-decoration:none; padding:0.75em 0.75em 1.1em 0.85em;}
.navigation li a:hover {background:#666; color:#fff;}

.navigation ul li {height:25px; list-style:none; position:relative;}
.navigation li ul {margin:0; padding:0; display:none; left:0; top:15px; padding-top:5px;}


/* 2nd level nav */
.navigation ul li ul li ul li {display:none;}

.login_form {background:#fff; float:left; display:block; margin-right:20px;
    margin-top:.5em; margin-bottom:2em; padding:7px; overflow:auto;
    border:solid #999 1px;}


#container {width:75%; margin:auto; margin-bottom:3em; padding-left:5em;}

/* TABLE INFO */

/* TABLE */
.table_wrapper {
    border-color: #666666;
    /* border:1px solid #000; */
    margin-bottom:4px;
    color: black;
}
.table_wrapper a {
    color: #333333;
}
.table_wrapper th a {
    color: #FFF;
}
.table_wrapper_rollover th a {
    color: #FFF;
    text-align: left;
}
table.table_wrapper_rollover tbody tr:hover td.td_line1 {
    background-color: #999999;
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr.tr_line1:hover td {
    background-color: #999999;
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr.line1:hover td {
    background-color: #999999;
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr:hover td.td_line2 {
    background-color: #999999;
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr.line2:hover td {
    background-color: #999999;
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr.tr_line2:hover td {
    background-color: #999999;
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr:hover td.td_line1 a{
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr.tr_line1:hover td a{
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr.line1:hover td a{
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr:hover td.td_line2 a {
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr.tr_line2:hover td a {
    color: #FFFFFF;
}
table.table_wrapper_rollover tbody tr.line2:hover td a{
    color: #FFFFFF;
}
table.table_wrapper_rollover2 tbody tr td:hover {
    background-color: #999999;
    color: #FFFFFF;
}
table.table_wrapper_rollover2 tbody tr:hover td a {
    color: #FFFFFF;
}
.table_wrapper_rollover {
    border-color: #666666;
    border:1px solid #ccc;
    margin-bottom:0.3em;
}
.table_wrapper_rollover a {
    color: #333333;
}
.table_wrapper tr td.td_line1 {
    background-color: #FFFFFF;
    border-bottom-color: #666666;
}
.table_wrapper tr.tr_line1 td {
    background-color: #FFFFFF;
    border-bottom-color: #666666;
}
.table_wrapper tr td.td_line2 {
    background-color:#EDF1F3;
    border-bottom-color: #000;
}
.table_wrapper tr.tr_line2 td {
    background-color:#EDF1F3;
    border-bottom-color: #000;
}
.table_wrapper_rollover tr td.td_line1 {
    background-color: #FFFFFF;
    border-bottom-color: #666666;
}
.table_wrapper_rollover tr.tr_line1 td {
    background-color: #FFFFFF;
    border-bottom-color: #666666;
}
.table_wrapper_rollover tr td.td_line2 {
    background-color:#EDF1F3;
    border-bottom-color: #000;
}
.table_wrapper_rollover tr.tr_line2 td {
    background-color:#EDF1F3;
    border-bottom-color: #000;
}

.table_wrapper th {
    background-color: #666666;
    color: #FFFFFF;
    text-align:left;
    padding: 0.25em;
}
.table_wrapper th a {
    color: #FFFFFF;
}
.table_wrapper_rollover th {
    background-color: #666666;
    color: #FFFFFF;
    text-align:left;
}

.table_wrapper_rollover th a {
    color: #FFFFFF;
}
.th_row {
    border-color: #333333;
    background-color:#CCCCCC;
    color:#000000;
}
.table_wrapper .tfoot td {
    border-top-color: #333333;
}
.table_wrapper_rollover .tfoot td {
    border-top-color: #333333;
}
.table_wrapper .line1 td {
    border-bottom-color: #333333;
    padding: 0.15em;
}
.table_wrapper .line2 td {
    border-bottom-color: #333333;
    background-color: #EDF1F3;
    /* color: #FFF; */
    padding: 0.15em;
}
.table_wrapper_rollover .line1 td {
    border-bottom-color: #333333;
}
.table_wrapper_rollover .line2 td {
    border-bottom-color: #333333;
    background-color:#CFCFCF;
}
.table_wrapper caption {
    color: #666666;
    font-weight:normal !important;
}
.table_wrapper_rollover caption {
    color: #666666;

}

fieldset {}
.table_pagination {text-align:center;}


/*Alignment stuff*/
/*APP MENU*/
.app_menu {
    margin: 1em 0 2em;
    width: 99%;
    display: table;
}
* html .app_menu {width: 97%;}
.menu_wrapper_2col {
    float: left;
    min-width: 19em;
    width: 47%;
    margin: 0 1% 1em;
}
.menu_wrapper_3col {
    float: left;
    min-width: 19em;
    width: 30%;
}
.menu_item {
    width: 98%;
    margin: 0 1% 1em;
    border-width: 1px;
    border-style: solid;
    border-color: #999;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-bottom:1em;
}
.menu_headline {
    background-color: #315B97;
    color: #FFF;
    font-size: 1em;
    width: 100%;
    padding: 0.25em 0;
    text-align: center;
    border-width: 0;
    margin: 0;
    font-weight:bold;
}
.menu_content {
    display: block;
    padding: 0.5em 1em;
    font-size: 90%;
    min-height: 4em;
}
* html .menu_content {height: 4em;}
.menu_subsection {
    display: block;
    padding:0 0 2em 0;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
    margin-bottom:0.3em;
}
.menu_content .submit_button {
    font-size: 90%;
}
.menu_subhead {
    padding: 0;
    margin: 0;
}
.menu_status {
    font-weight: bold;
    display: block;
    padding: 1em;
}
.menu_subsection .menu_status {
    font-weight: bold;
    display: block;
    padding: 0.25em 1em;
}
.menu_controls {
    text-align: right;
    display: block;
    height: 2em;
    padding: 0.5em 1em;
    margin-top:0.4em;
}
.menu_subsection .menu_controls {
    display: block;
    height: 1.75em;
    text-align: right;
    padding: 0.15em 1em;
}
.menu_controls .submit_button {
    text-transform: capitalize;
    white-space: normal;
}
.complete {
    color: #090;
}
.incomplete {
    color: #A00;
}

.required {color:#ff0000;}


/* footer info */

#bird {width:50px; height:90px; position:absolute; margin-top:-2.125em; margin-left:2.4em;}

#footer {/* graphic in color specific css */  height:60px; width:960px; padding:0; margin:0;
    border-top:solid #60564A 2px;
    -webkit-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;}

#footertext {color:#fff; width:466px; height:40px; text-align:center; margin:auto; margin-top:0.5em;}
#footertext p {font-size:0.688em; font-style:italic;}
#footertext a:link {color:#FFF; text-decoration:none; font-weight:bold; font-style:normal;}
#footertext a:hover {text-decoration:underline; font-weight:bold; font-style:normal;}
#footertext a:visited {color:white; font-weight:bold; font-style:normal;}



#closer {width:100%; height:30px;}


/* Nested Column Classes */
.column.alpha, .columns.alpha               { margin-left: 0; }
.column.omega, .columns.omega               { margin-right: 0; }

/* Base Grid */
.container .one.column                      { width: 40px;  }
.container .two.columns                     { width: 100px; }
.container .three.columns                   { width: 160px; }
.container .four.columns                    { width: 220px; }
.container .five.columns                    { width: 280px; }
.container .six.columns                     { width: 340px; }
.container .seven.columns                   { width: 400px; }
.container .eight.columns                   { width: 460px; }
.container .nine.columns                    { width: 520px; }
.container .ten.columns                     { width: 580px; }
.container .eleven.columns                  { width: 640px; }
.container .twelve.columns                  { width: 700px; }
.container .thirteen.columns                { width: 760px; }
.container .fourteen.columns                { width: 820px; }
.container .fifteen.columns                 { width: 880px; }
.container .sixteen.columns                 { width: 940px; }

.container .one-third.column                { width: 300px; }
.container .two-thirds.column               { width: 620px; }

/* Offsets */
.container .offset-by-one                   { padding-left: 60px;  }
.container .offset-by-two                   { padding-left: 120px; }
.container .offset-by-three                 { padding-left: 180px; }
.container .offset-by-four                  { padding-left: 240px; }
.container .offset-by-five                  { padding-left: 300px; }
.container .offset-by-six                   { padding-left: 360px; }
.container .offset-by-seven                 { padding-left: 420px; }
.container .offset-by-eight                 { padding-left: 480px; }
.container .offset-by-nine                  { padding-left: 540px; }
.container .offset-by-ten                   { padding-left: 600px; }
.container .offset-by-eleven                { padding-left: 660px; }
.container .offset-by-twelve                { padding-left: 720px; }
.container .offset-by-thirteen              { padding-left: 780px; }
.container .offset-by-fourteen              { padding-left: 840px; }
.container .offset-by-fifteen               { padding-left: 900px; }


/* RESPONSIVE GRID SYSTEM */




/*  SECTIONS  */
.section {clear: both; padding: 0; margin: 0;}

/*  COLUMN SETUP  */
.col {display: block; float:left; margin: 1% 0 1% 1.6%;}
.col:first-child { margin-left: 0; }


/* GRID OF TWO */
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 49.2%;}

/*  GRID OF THREE  */
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 66.1%;}
.span_1_of_3 {width: 32.2%;}

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.6%;}
.span_2_of_4 {width: 49.2%;}
.span_1_of_4 {width: 23.8%;}

/* GRID OF FIVE */

.span_5_of_5 {width: 100%;}
.span_4_of_5 {width: 79.68%;}
.span_3_of_5 {width: 59.36%;}
.span_2_of_5 {width: 39.04%;}
.span_1_of_5 {width: 18.72%;}

/* GRID OF SIX */

.span_6_of_6 {width: 100%;}
.span_5_of_6 {width: 83.06%;}
.span_4_of_6 {width: 66.13%;}
.span_3_of_6 {width: 49.2%;}
.span_2_of_6 {width: 32.26%;}
.span_1_of_6 {width: 15.33%;}

/* GRID OF SEVEN */

.span_7_of_7 {width: 100%;}
.span_6_of_7 {width: 85.48%;}
.span_5_of_7 {width: 70.97%;}
.span_4_of_7 {width: 56.45%;}
.span_3_of_7 {width: 41.92%;}
.span_2_of_7 {width: 27.42%;}
.span_1_of_7 {width: 12.91%;}

/* GRID OF EIGHT */

.span_8_of_8 {width: 100%;}
.span_7_of_8 {width: 87.3%;}
.span_6_of_8 {width: 74.6%;}
.span_5_of_8 {width: 61.9%;}
.span_4_of_8 {width: 49.2%;}
.span_3_of_8 {width: 36.5%;}
.span_2_of_8 {width: 23.8%;}
.span_1_of_8 {width: 11.1%;}

/* GRID OF NINE */

.span_9_of_9 {width: 100%;}
.span_8_of_9 {width: 88.71%;}
.span_7_of_9 {width: 77.42%;}
.span_6_of_9 {width: 66.13%;}
.span_5_of_9 {width: 54.84%;}
.span_4_of_9 {width: 43.55%;}
.span_3_of_9 {width: 32.26%;}
.span_2_of_9 {width: 20.97%;}
.span_1_of_9 {width: 9.68%;}

/* GRID OF TEN */

.span_10_of_10 {width: 100%;}
.span_9_of_10 {width: 89.84%;}
.span_8_of_10 {width: 79.68%;}
.span_7_of_10 {width: 69.52%;}
.span_6_of_10 {width: 59.36%;}
.span_5_of_10 {width: 49.2%;}
.span_4_of_10 {width: 39.04%;}
.span_3_of_10 {width: 28.88%;}
.span_2_of_10 {width: 18.72%;}
.span_1_of_10 {width: 8.56%;}

/* GRID OF ELEVEN */

.span_11_of_11 {width: 100%;}
.span_10_of_11 {width: 90.7%;}
.span_9_of_11 {width: 81.47%;}
.span_8_of_11 {width: 72.24%;}
.span_7_of_11 {width: 63.01%;}
.span_6_of_11 {width: 53.78%;}
.span_5_of_11 {width: 44.55%;}
.span_4_of_11 {width: 35.32%;}
.span_3_of_11 {width: 26.09%;}
.span_2_of_11 {width: 16.86%;}
.span_1_of_11 {width: 7.63%;}

/* GRID OF TWELVE */

.span_12_of_12 {width: 100%;}
.span_11_of_12 {width: 91.46%;}
.span_10_of_12 {width: 83%;}
.span_9_of_12 {width: 74.54%;}
.span_8_of_12 {width: 66.08%;}
.span_7_of_12 {width: 57.62%;}
.span_6_of_12 {width: 49.16%;}
.span_5_of_12 {width: 40.7%;}
.span_4_of_12 {width: 32.24%;}
.span_3_of_12 {width: 23.78%;}
.span_2_of_12 {width: 15.32%;}
.span_1_of_12 {width: 6.86%;}


/*  GROUPING  */
.group:before, .group:after {content:""; display:table;}
.group:after {clear:both;}




/* Helpful Hints */

.helpfulhints {}
tr.hhheader td {background:#ccc; border-bottom:1px solid #111;
    font-weight:bold; font-size:15px;}
tr td.hhq {background:#ccc; width:200px; font-weight:bold;}
tr td.hha {text-align:left; padding-left:5px;}





/* FAQ's */

.faqs_container {clear:both; overflow:auto;}
.faq_container_left {
    float:left;
    width:45%;
    padding-right:5%;
    padding-left:30px;

}
.faq_container_right {
    width:45%;
    float:right;
    clear:none;
}
.faq_question {
    float:left;
    margin-left:-25px;
    color:#fff;
    border-radius:50%;
    width:20px;
    text-align:center;
    background: #335CAD; /* Old browsers */
    background: #325C97 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
    background: #325C97 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
    background: #325C97 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
    background: #325C97 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
    background: #325C97 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
    background: #325C97 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
}
.faq_answer {}
.faq_title {
    font-weight: bold;
    font-size:1.3em;
}
.faqs_container p {
    padding-top:10px;
    font-size:1.1em;

}


/* Back to Top anchor for uber */
/* NOT Available for IE8 */

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}

.cd-top {display:none \9;}

.cd-top {
    -moz-border-radius:5px;
    border-radius:5px;
    display: inline-block;
    height: 30px;
    width: 30px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(46, 88, 150, 0.8) url(cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}
.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}
@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}
@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 40px;
        width: 40px;
        right: 40px;
        bottom: 30px;
    }
}



.results {border:1px solid #009; font-weight:bold; margin-top:1em; margin-bottom:1em;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow:auto;}


.error {border:1px solid #F00; font-weight:bold; margin-top:1em; margin-bottom:1em;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow:auto;}


.note {border:1px solid #AA0; font-weight:bold; margin-top:1em; margin-bottom:1em;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow:auto;}

.alert {border:1px solid orange; font-weight:bold; margin-top:1em; margin-bottom:1em;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow:auto;}

.warning {border:1px solid #F66; font-weight:bold; margin-top:1em; margin-bottom:1em;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow:auto;}


.error {border-color: #F00; background: #FCC url(/uberTemplates2/core/images/error02.jpg) no-repeat 10px 10px;}
.error .message {border-color: #F00; margin-left: 90px;  padding-top:0.5em; padding-left:0.5em;}
.results {border-color: #009; background: #CCF url(/uberTemplates2/core/images/results02.jpg) no-repeat 10px 10px;;}
.results .message {border-color: #009; margin-left: 90px;  padding-top:0.5em; padding-left:0.5em;}
.note {border-color: #AA0; background: #FFC url(/uberTemplates2/core/images/note02.jpg) no-repeat 10px 10px;}
.note .message {border-color: #AA0; margin-left: 90px;  padding-top:0.5em; padding-left:0.5em;}
.alert {border-color: orange; background: #FFFFE0 url(/uberTemplates2/core/images/alert02.jpg) no-repeat 10px 10px;}
.alert .message {border-color: orange; margin-left: 90px;  padding-top:0.5em; padding-left:0.5em;}
.warning {border-color: #F66; background: #FFFFE0 url(/uberTemplates2/core/images/warning02.jpg) no-repeat 10px 10px;}
.warning .message {border-color: #F66; margin-left: 90px;  padding-top:0.5em; padding-left:0.5em;}

/* .error,.alert,.warning,.note,.results {font-weight:bold; margin-top:1em; margin-bottom:1em;
         -webkit-border-radius: 10px;
         border-radius: 10px;
         overflow:auto;}*/


/* catcha G4 edits */

.captcha_instructions p {margin: 0 0 0 !important;} /*changed*/
.captcha_display_toggle {margin: 0 0 0 0 !important;} /*changed*/
.captcha_display_toggle a { margin:-0.2em !important;} /*changed*/

#centerbutton {display:block; width:150px; margin: 0 auto;}


/* truncate table */
table.truncate_table tr th {
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
table.truncate_table tr td {
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
table.truncate_table {
    table-layout: fixed;
    width:100%;
}

/* tabbed menu */

#surround_li {width:95%; margin:auto;}
#surround_content {width:95%; margin:auto;}


#tabbed_nav_container {width:100%; height:20px; margin:auto;}

.tabbed_leftside {width:24px; height:36px; float:left; margin-top:31px; margin-left:-3px; position:absolute;
    opacity:0.3;}
.tabbed_leftside img {height:36px;}
.tabbed_leftside:hover {opacity:1.0;}

.tabbed_rightside {width:24px; height:36px; float:right; text-align:right;
    margin-top:31px; position:absolute; margin-left:910px; font-weight: bold; opacity:0.3;}
.tabbed_rightside img {height:36px;}
.tabbed_rightside:hover {opacity:1.0;}


.menu_tabbed {margin:1.5em auto;}

ol.menu_tabbed {list-style: none; padding-bottom: 7px; display: inline-flex;
    /*text-align: center;*/}

ol.menu_tabbed li {display: inline-grid;}


ol.menu_tabbed li a {
    color:#000;
    text-decoration: none;
    background: #eaeaea;
    border: 1px #CCCCCC solid;
    border-bottom: none;
    padding:10px 15px 10px 15px;
}

ol.menu_tabbed li a:hover {background:#666; color:#fff !important;}

/* selected */
ol.menu_tabbed li a.active {
    color:#fff !important;
    /*background:#FFFFFF;*/
    border: 1px #999999 solid;
    border-bottom: 1px #999999 solid;
    /*BACKGROUND COLOR SPECIFIC IN INCLUDED CSS*/

}

ol.menu_tabbed li a.active:hover {text-decoration: underline;}

/* disabled */
ol.menu_tabbed li a.inactive {
    color:#000;
}


/* disabled */
ol.menu_tabbed li a.disabled {color:#ddd;}
ol.menu_tabbed li a.disabled:hover {color:#ddd !important; background:#eaeaea;}

/* faded left to right */
ol.menu_tabbed li a.lrfade {}

.tab-fade-right {background:url(leftside.png); height:36px; width:50px; position:absolute;
    margin-top:-29px; margin-left:790px;}
.tab-fade-left {background:url(rightside.png); height:36px; width:50px; position:absolute;
    margin-top:-8px; margin-left:-50px;}

div.content.inactive {display: none;}
div.menu_tabbed.inactive .selected {background:#f7f7f7;}
div.menu_tabbed.active .selected {background:#fff;}

/* weird table radio alignment since &nbsp; jsfix changes - all tables require an id */
/*table input[type=radio] {margin:0.4em 0.5em -0.65em 0.5em;}*/

/* end tabbed meny */

/* Microformats */
.vcard {
    display: inline-block;
    margin: 0 0 1.25em 0;
    border: 1px solid #dddddd;
    padding: 0.625em 0.75em; }
.vcard li {
    margin: 0;
    display: block; }
.vcard .fn {
    font-weight: bold;
    font-size: 0.9375em; }

.vevent .summary {
    font-weight: bold; }
.vevent abbr {
    cursor: default;
    text-decoration: none;
    font-weight: bold;
    border: none;
    padding: 0 0.0625em; }


/* fix radio alignment in tables / responsive - see Daniel */

@media only screen and (min-width: 768px) and (max-width: 987px) {
    table input[type="radio"] {
        margin-top:-5px !important;
        margin-bottom:-14px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 987px) {
    table input[type="select"] {
        margin-top:5px !important;
        margin-bottom:-14px !important;
    }
}

#html_welcome_sso{

    width:100% !important;
}